Page MenuHomePhabricator

CRS support to host a Remote Edit-a-thon/Edit party for the WMF Design team
Closed, ResolvedPublic

Description

The WMF Design team are collectively shifting to more contributor-focused projects, and would like to gain a broader and deeper understanding about the many different ways contributors use Wikipedia by participating directly in an "Edit party", similar to one conducted recently by @CKoerner_WMF for the Apps team offsite in Oct 2018.

Request for CRS support

It would be very valuable if @CKoerner_WMF (or pending available, another CRS person) could host a *remote* "Edit party" for the WMF Design team, around 2hrs duration. Ideally it would focus on:

  • Getting started on editing - common tools/gadgets for finding content
  • Editing tasks suited to mobile (as most attendees are focusing on mobile projects)
  • Introduction to common/popular Editor UIs/tools (eg., Page history, Watchlists, edit review tools)

The goal is that based learnings from the Edit party, the team will afterwards be able to self-organize an Edit-a-thon focused on improving design articles on enwiki at a later date (likely All Hands)

Time frame
  • Ideally a 2-hour session in early to mid November
  • Remote-friendly for an EU/US timezone (@RHo can help with co-ordinating a time)

Event Timeline

RHo created this task.Oct 19 2018, 5:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2018, 5:50 PM
Elitre triaged this task as Normal priority.
CKoerner_WMF raised the priority of this task from Normal to High.Nov 1 2018, 7:31 PM
CKoerner_WMF moved this task from Backlog to Oct-Dec-2018 on the CommRel-Specialists-Support board.

Rita and I have talked. We have a Doodle open for the team to pick a date. Sometime in late November.

I'd like to attend, so keep me on the list. And I propose we use Grant Metrics to track our contributions.

RHo added a comment.Nov 8 2018, 5:51 PM

Hi @CKoerner_WMF and @jmatazzoni - just added selected date to everyone's calendars.

CKoerner_WMF closed this task as Resolved.Nov 29 2018, 9:39 PM

This was successfully held with about a dozen folks in attendance.

And according to Grant Metrics, y’all improved three pages. Congratulations!

J


Joe Matazzoni
Product Manager, Collaboration
Wikimedia Foundation, San Francisco
mobile 202.744.7910
jmatazzoni@wikimedia.org

"Imagine a world in which every single human being can freely share in the sum of all knowledge."